#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-LCHCAZscZMnLwZTEbe6vA4
key:                  pandoc-server-0.1.0.5-LCHCAZscZMnLwZTEbe6vA4
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  85e80c275f93497c8de41f858c880731
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-LCHCAZscZMnLwZTEbe6vA4
depends:
    aeson-2.1.2.1-9cB9LJUUgPXJU8E7LnOs6Q base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-EGrVGWPugktDL8hD1LK2P6
    pandoc-3.1.8-4M2WktToAHVrY1gFoUSJa
    pandoc-types-1.23.1-BCmLjGFKhBuIRFpTeL1DFt
    servant-server-0.20-1T8jH2BTiJr1xEl5bOq6EN
    skylighting-0.14-H7i2TWrdaE24SuffBHQPVU text-1.2.5.0
    unicode-collation-0.1.3.6-CQRRSp3DARyCZWgBXKOEpR
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f
    wai-cors-0.2.7-d6Pz219zme4sA6HKhesWO

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

